MyGUI: Data Fields

MyGUI 3.4.3

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- C : MyGUI::KeyCode
- c_str() : MyGUI::UString
- Calculator : MyGUI::KeyCode
- Canvas() : MyGUI::Canvas
- capacity() : MyGUI::UString
- Capital : MyGUI::KeyCode
- castType() : MyGUI::Any, MyGUI::IObject
- Center : MyGUI::Align
- changeWidgetSkin() : MyGUI::Widget
- CharInfo() : MyGUI::CharInfo
- checkCreate() : MyGUI::Canvas
- checkIndexes() : MyGUI::BiIndexBase
- checkProperty() : MyGUI::BackwardCompatibility
- checkTexture() : MyGUI::RenderManager
- Child : MyGUI::WidgetStyle
- ChildSkinInfo() : MyGUI::ChildSkinInfo
- childWidgetsInfo : MyGUI::WidgetInfo
- clear() : MyGUI::Colour, MyGUI::CompositeEvent< EventObsolete, Event >, MyGUI::delegates::Delegate< Args >, MyGUI::delegates::MultiDelegate< Args >, MyGUI::LineInfo, MyGUI::ResourceManager, MyGUI::SubWidgetBinding, MyGUI::types::TCoord< T >, MyGUI::types::TPoint< T >, MyGUI::types::TRect< T >, MyGUI::types::TSize< T >, MyGUI::UString, MyGUI::xml::Document, MyGUI::xml::Element
- clearClipboardData() : MyGUI::ClipboardManager
- clearColumnDataAt() : MyGUI::MultiListBox
- clearIndexSelected() : MyGUI::ComboBox, MyGUI::ItemBox, MyGUI::ListBox, MyGUI::MultiListBox
- clearItemData() : MyGUI::MenuControl, MyGUI::TabControl
- clearItemDataAt() : MyGUI::ComboBox, MyGUI::ItemBox, MyGUI::ListBox, MyGUI::MenuControl, MyGUI::MultiListBox, MyGUI::TabControl
- clearItemSelected() : MyGUI::MemberObsolete< ComboBox >, MyGUI::MemberObsolete< ItemBox >, MyGUI::MemberObsolete< ListBox >, MyGUI::MemberObsolete< MultiListBox >
- clearLastError() : MyGUI::xml::Document
- clearNewLine() : MyGUI::TextIterator
- clearSubItemDataAt() : MyGUI::MultiListBox
- clearTagColour() : MyGUI::TextIterator
- clearText() : MyGUI::TextIterator
- clearUserString() : MyGUI::UserData
- clearUserStrings() : MyGUI::UserData
- clearUserTags() : MyGUI::LanguageManager
- ClipboardManager() : MyGUI::ClipboardManager
- close() : MyGUI::FileLogListener, MyGUI::ILogListener, MyGUI::LogSource
- CloseNotOpenedElement : MyGUI::xml::ErrorType
- code : MyGUI::IBNotifyItemData
- code_point : MyGUI::UString
- codePoint : MyGUI::GlyphInfo
- Colon : MyGUI::KeyCode
- Colour() : MyGUI::Colour
- colour : MyGUI::Vertex
- ColourABGR : MyGUI::VertexColourType
- ColourARGB : MyGUI::VertexColourType
- Comma : MyGUI::KeyCode
- COMMAND_ERASE : MyGUI::TextCommandInfo
- COMMAND_INSERT : MyGUI::TextCommandInfo
- COMMAND_POSITION : MyGUI::TextCommandInfo
- CommandType : MyGUI::TextCommandInfo
- Comment : MyGUI::xml::ElementType
- compare() : MyGUI::Any, MyGUI::delegates::DelegateFunction< Args >, MyGUI::delegates::IDelegateUnlink, MyGUI::UString
- const_iterator : MyGUI::UString
- const_reverse_iterator : MyGUI::UString
- ControllerManager() : MyGUI::ControllerManager
- ControllerPosition() : MyGUI::ControllerPosition
- controllers : MyGUI::WidgetInfo
- Convert : MyGUI::KeyCode
- convertFromRelative() : MyGUI::CoordConverter
- convertTagColour() : MyGUI::TextIterator
- convertTextureCoord() : MyGUI::CoordConverter
- convertToBack() : MyGUI::BiIndexBase
- convertToFace() : MyGUI::BiIndexBase
- convertToRelative() : MyGUI::CoordConverter
- convertToRelativeD() : MyGUI::CoordConverter
- coord : MyGUI::ChildSkinInfo, MyGUI::SubWidgetInfo
- CornerLB : MyGUI::VertexQuad
- CornerLB2 : MyGUI::VertexQuad
- CornerLT : MyGUI::VertexQuad
- CornerRB : MyGUI::VertexQuad
- CornerRT : MyGUI::VertexQuad
- CornerRT2 : MyGUI::VertexQuad
- correctUV() : MyGUI::Canvas
- count : MyGUI::LineInfo
- countUsing() : MyGUI::SharedLayerNode
- create() : MyGUI::SubWidgetBinding
- createChild() : MyGUI::xml::Element
- createChildItemNode() : MyGUI::ILayer, MyGUI::ILayerNode, MyGUI::LayerNode, MyGUI::OverlappedLayer, MyGUI::SharedLayer
- createCopy() : MyGUI::xml::Element
- createDeclaration() : MyGUI::xml::Document
- createDefaultSource() : MyGUI::LogManager
- createDrawItem() : MyGUI::EditText, MyGUI::ISubWidget, MyGUI::PolygonalSkin, MyGUI::RotatingSkin, MyGUI::SubSkin, MyGUI::TileRect
- createExactTexture() : MyGUI::Canvas
- CreateFileFail : MyGUI::xml::ErrorType
- createInfo() : MyGUI::xml::Document
- createItem() : MyGUI::ControllerManager
- createItemChild() : MyGUI::MenuControl, MyGUI::MenuItem
- createItemChildAt() : MyGUI::MenuControl
- createItemChildT() : MyGUI::MenuControl, MyGUI::MenuItem
- createItemChildTAt() : MyGUI::MenuControl
- createLayerAt() : MyGUI::LayerManager
- createLayout() : MyGUI::ResourceLayout
- createManual() : MyGUI::ITexture
- createObject() : MyGUI::FactoryManager
- createRoot() : MyGUI::xml::Document
- createTexture() : MyGUI::Canvas, MyGUI::RenderManager
- createVertexBuffer() : MyGUI::RenderManager
- createWidget() : MyGUI::Gui, MyGUI::ResourceLayout, MyGUI::Widget, MyGUI::WidgetManager
- createWidgetReal() : MyGUI::Gui, MyGUI::Widget
- createWidgetRealT() : MyGUI::Gui, MyGUI::Widget
- createWidgetT() : MyGUI::Gui, MyGUI::Widget
- Critical : MyGUI::LogLevel
- current() : MyGUI::Enumerator< T >, MyGUI::xml::ElementEnumerator
- currentNode() : MyGUI::xml::ElementEnumerator
- cutMaxLength() : MyGUI::TextIterator
- cutMaxLengthFromBeginning() : MyGUI::TextIterator